header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Happy Lesson
  repository: kara.moe
  conditions:
    tagPresence:
    - f9f79d6e-da83-43db-94ea-006e58c62544
    - 5dd57035-a845-4e4a-8a38-5d0f0e3464e6
  actions:
    addTag:
    - tid: 0a85ffb7-6c8b-457b-9250-8890f31a6c50
      type: 18
